 <picture class="{{ classes }}">
    <source media="(min-width:1024px)" srcset="{{ image['url']|towebp }}">
    <source media="(min-width:768px)" srcset="{{ image['sizes']['large']|towebp }}">
    <source media="(min-width:0px)" srcset="{{ image['sizes']['medium_large']|towebp }}">
    <img
    class="{{ classes }}"
    alt=""
    src="{{ image['url']|towebp }}" />
</picture>